## harp values

Template value preprocessor

```
harp values [flags]
```

### Options

```
  -h, --help                     help for values
      --out string               Output file ('-' for stdout or a filename)
      --set stringArray          Specifies value (k=v)
      --set-file stringArray     Specifies value (k=filepath)
      --set-string stringArray   Specifies value (k=string)
  -f, --values stringArray       Specifies value files to load. Use <path>:<type>[:<prefix>] to override type detection (json,yaml,xml,hocon,toml)
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool

